Compac Help Desk - Bug #7247

Part Dispatch Details > Nature of complaint are repeating.
07/27/2023 11:36 AM - Shubham J

Status: Closed Start date: 07/27/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 08/07/2023 02:54 PM - Rohit K

- Status changed from New to Resolved

#2 - 10/05/2023 10:46 AM - Shubham J

- Status changed from Resolved to Closed
